Skocz do zawartości
zbaracki

FroydVillain 1.5.0 (Android 2.2)

    Rekomendowane odpowiedzi

    emot

    A ja mam, pewnie głupie pytanie: jak mam sprawdzić którą wersję kernela wybrać?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jak będziesz miał problemy z wybudzaniem/włączaniem telefonu to zmienisz na inny.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Dysan

    A radio najnowsze macie może?

    /q77 jaki to ma związek z tym ROMem? Są tematy z Radiami i tam poszukaj.

    Edytowane przez chosen one

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Wyszła aktualizacja OTA do 1.2.2. Ściągnąć można Villainowym Updaterem. Żeby ściągnąć nowe kernele z wyższymi taktowaniami należy zaznaczyć w opcjach Updatera, żeby pokazywał aktualizacje oznaczone jako Experimental.

    Changelog dla zainteresowanych: http://forum.xda-developers.com/showthread.php?p=7660889#post7660889

    Edytowane przez Graveer

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Dysan
    /q77 jaki to ma związek z tym ROMem? Są tematy z Radiami i tam poszukaj.

    A taki że nie mam kasy by kupić kolejny telefon w razie uceglenia hero? I zawsze staram się mieć najnowsze radio które jak dotąd widniały od razu w takich tematach jak ten.

    Po wpisaniu w magicznym miejscu "radio" nic mi nie znalazło. Prosił bym Cię o linka do tego tematu z radiami.

    //q77 masz link

    http://forum.android.com.pl/f92/?pp=20&daysprune=-1&prefixid=e6

    Dopisane:

    Dziękuje Ci bardzo.

    Edytowane przez Dysan

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    pitr

    A ja mam pytanie z gatunku podstawowych - udało Wam się na tym romie ustawić mms'y?

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    A ja mam pytanie z gatunku podstawowych - udało Wam się na tym romie ustawić mms'y?

    Tak, mnie od razu wgrało prawidłowe APNy więc bez żadnych kombinacji mms'y działają ;)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    pitr
    Tak, mnie od razu wgrało prawidłowe APNy więc bez żadnych kombinacji mms'y działają ;)

    Ja niby też mam APN'y prawidłowe, ale nie mogę znaleźć jak można wybrać odpowiedni (mam do wyboru m. in. plusa, mbank i jakieś inne). W przypadku dostępu do netu musiałem zaznaczyć "kuleczkę" przy odpowiednim APN. Ale nie wiem jak wybrać APN dla mms ani z poziomu ustawień ani z poziomu konfiguracji aplikacji do obsługi wiadomości.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Niech ktoś upnie na jakiś serwer bo nie da się ściągnąc tego ROMU ;((((

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    ups5

    najsampierw trzeba wersję 1.2.1, a potem aktualizacja OTA do 1.2.2

    a oto link do 1.2.1

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x